# Launcher Results Score Normalization
This project is about updating the ordering for results from different providers for the launcher. Different providers provide different scores, here we will experiment with different ways to normalize the scores and change the ordering of results.

## Authors
adafang
wrong
tby